aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMax Magorsch <arzano@gentoo.org>2020-05-10 00:35:30 +0200
committerMax Magorsch <arzano@gentoo.org>2020-05-10 00:35:30 +0200
commit378481e6c11480aab8cf7e832eddc454bd4b1d2f (patch)
tree6153ee933ee4a1872941fe3ed2615c0c2182ec47
parentsync-distfiles: update doc (diff)
downloadmastermirror-scripts-20200509T223741Z.tar.gz
mastermirror-scripts-20200509T223741Z.tar.bz2
mastermirror-scripts-20200509T223741Z.zip
Fix typo in GIT_RESTORE_MTIME_ARGS var20200509T223741Z
The git restore mtime args have not been used before due to the typo. Signed-off-by: Max Magorsch <arzano@gentoo.org>
-rwxr-xr-xmastermirror-staging.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/mastermirror-staging.sh b/mastermirror-staging.sh
index d929aa2..499ace9 100755
--- a/mastermirror-staging.sh
+++ b/mastermirror-staging.sh
@@ -95,7 +95,7 @@ fetch_git() {
cd "${targetdir}" || return 1
$GIT fetch -q --force origin master || return 1
$GIT reset -q --hard origin/master || return 1
- $GIT_RESTORE_MTIME $_GIT_RESTORE_MTIME_ARGS || return 1
+ $GIT_RESTORE_MTIME $GIT_RESTORE_MTIME_ARGS || return 1
TZ=UTC $GIT log -1 --date=iso-strict-local --format='%H %ct %cd' >${timestampfile}
}